RubyGems Navigation menu

zeromqrb 0.1.3

High level wrapper for ffi-rzmq gem

Gemfile
          gem 'zeromqrb', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install zeromqrb
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 8,492

For this version 494

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.3 - October 16, 2014 (7.5 KB)
  2. 0.1.2 - January 5, 2014 (6 KB)
  3. 0.1.1 - September 12, 2013 (6 KB)
  4. 0.1.0 - September 12, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies: